<li class="authority">
    <div class="row navigation">
      <div class="col">
        <a href="{% url 'login' %}">log in</a>
      </div>
      <div class="col">
        <a href="{% url 'signup' %}">register</a>
      </div>
    </div>  
</li>